libkcalutils4_4.14.10-1ubuntu3_i386.deb


Advertisement

Description

libkcalutils4 - library with utility functions for the handling of calendar data

Distribution: Ubuntu 17.04 (Zesty Zapus)
Repository: Ubuntu Universe i386
Package name: libkcalutils4
Package version: 4.14.10
Package release: 1ubuntu3
Package architecture: i386
Package type: deb
Installed size: 569 B
Download size: 143.19 KB
Official Mirror: archive.ubuntu.com
This library provides a set of utility functions that help applications access and use calendar data via the KCalCore library. This package is part of the KDE Development Platform PIM libraries module.

Alternatives

    Download

    Source package: kde4pimlibs

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libkcalutils4 deb package:
      # sudo apt-get install libkcalutils4

    Changelog

    2016-05-25 - Matthias Klose <doko@ubuntu.com> kde4pimlibs (4:4.14.10-1ubuntu3) yakkety; urgency=medium * No-change rebuild for libical soname change.

    2015-09-02 - Harald Sitter <sitter@kde.org> kde4pimlibs (4:4.14.10-1ubuntu2) wily; urgency=medium * Rip out akonadi files that conflict with the kf5 version of kdepimlibs + These are runtime things that depend on a working akonadi stack which is no longer available since the entie shebang moved to kf5 and the wire format of akonadi changed as part of this.

    2015-05-14 - Scarlett Clark <sgclark@kubuntu.org> kde4pimlibs (4:4.14.10-1ubuntu1) wily; urgency=medium [ Scarlett Clark ] * New upstream release. [ Harald Sitter ] * Rename source from kdepimlibs to kde4pimlibs for compatibility purposes we need the legacy kde4 version and the new kf5 version in the archive. * Adjust VCS fields * Make sure all breaks and replaces on kdepimlibs-data have a version it made a return in the kf5 packaging. * Rename packages to unconflict with kf5 version: + kdepimlibs-kio-plugins to kde4pimlibs-kio-plugins + kdepimlibs-dbg to kde4pimlibs-dbg * Merge with debian unstable

    2015-08-10 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.10-1) unstable; urgency=medium * New upstream release (4.14.7). * Update copyright information. * New upstream release (4.14.8). * Update symbols files from buildds logs (4:4.14.6-1). * New upstream release (4.14.9). * New upstream release (4.14.10). * Update symbols files. (Closes: #777926) * Rename libgpgme++2 to v5 due to gcc5 transition.

    2015-03-29 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.6-1) experimental; urgency=medium * New upstream release (4.14.6). * Update symbols files.

    2015-08-08 - Matthias Klose <doko@ubuntu.com> kdepimlibs (4:4.14.6-0ubuntu6) wily; urgency=medium * Update symbols files for GCC 5. * Don't let dh_makeshlibs fail on the first symbols mismatch, but run it for all packages, and then fail on mismatch.

    2015-08-08 - Matthias Klose <doko@ubuntu.com> kdepimlibs (4:4.14.6-0ubuntu2) wily; urgency=medium * Unversioned boost build dependency

    2015-03-13 - Scarlett Clark <sgclark@kubuntu.org> kdepimlibs (4:4.14.6-0ubuntu1) vivid; urgency=medium * New upstream release * Update watch file * Add missing files to -dev / wrap-and-sort.

    2015-02-18 - Maximiliano Curia <maxy@debian.org> kdepimlibs (4:4.14.5-1) experimental; urgency=medium * Prepare Debian release. * Bump Standards-Version to 3.9.6, no changes needed. * Update symbols files.

    2015-02-10 - Scarlett Clark <sgclark@kubuntu.org> kdepimlibs (4:4.14.5-0ubuntu1) vivid; urgency=medium * New upstream release * Fix watch file. * Add missing files to kdepimlibs-dev * batchpatch symbols and removed 3 Missing per Riddell.

    Advertisement
    Advertisement